Ask Colorado Gov. John Hickenlooper how marijuana legalization is going, now almost two years into a historic initiative of allowing licensed stores to sell cannabis to anyone over 21, and he offers this:
“In many ways, the first two years of marijuana legalization has been a testament to Coloradans and our ability to work together.”
Hickenlooper praises opposing sides for settling on common pot policies that he believes have so far helped the legalization rollout go smoothly. But what he stops short of saying is whether legalization, overall, is positive or negative for the state.
And that’s because nobody really knows yet.
Year Two of recreational marijuana sales in Colorado turned out to be Year Two of the impatient wait to find out whether this is a good idea.
Over the next week, The Denver Post will run a series of stories on some of the major talking points of legalization: stoned driving, pot in schools, the growth of the cannabis industry, the impact on communities. The stories will offer in-depth understanding of a bold social experiment that could have broad impact on Americans’ lives in the coming decades. They also won’t be able to answer whether that experiment is succeeding or failing.
“There are no conclusions available about how it’s going,” said Mark A.R. Kleiman, a New York University professor who is one of the nation’s foremost experts on marijuana legalization and its consequences. “None of the bad things that are likely to happen if this thing goes badly would have happened yet.”
All across the globe, the old resolve against cannabis is crumbling.
Canada’s prime minister wants to legalize marijuana, and Mexico is moving in that direction, too. Colombia has legalized medical marijuana. Four more states in the U.S. could vote on recreational legalization in 2016.
They’re all heading down a tunnel Colorado is already exploring — only it’s doing so largely in the dark. If the state is finally going to figure out what marijuana legalization has meant for this state, it’s going to need a torchlight. And a 44-year-old man named Jack Reed might very well be the guy to wield it.
In late 2014, Reed, who has built a career studying criminal justice data, took a job at the state Department of Public Safety with the deceptively simple title of statistical analyst. His task was more elaborate: Figure out what’s happening with pot. A 72-page analysis of the state’s deficiencies in tracking legalization’s impacts laid out 16 different categories of data — everything from teen marijuana use numbers to pot arrests to treatment admissions — that he needed to corral into one place.
Reed expects to release his first report early next year, although he cautions that it, too, won’t provide any answers yet on legalization. Some of the numbers in it will come from new data-collection efforts.
“Realistically, this first report is baseline data,” he said.
But the report is significant because it marks the beginning of Colorado’s most coordinated effort to understand what’s going on. No more quick-draw hypothesizing or hodgepodge number quoting — just raw data on the impacts, year after year after year.
“So many people are using data as a sword or as a shield that we agree is inappropriate at times,” Andrew Freedman, Hickenlooper’s coordinator for marijuana policy, said in an interview alongside Reed at Freedman’s sparsely furnished office.
“You need a period of time,” Reed added, “to be able to make any rigorous statements.”
So, with that in mind, here are some trends to keep an eye on as legalization advances:
Industry growth
There was no slowing of the marijuana business in the second year of recreational sales. It boomed.
In 2014, nearly $700 million worth of medical and recreational marijuana was sold in Colorado. In 2015, stores breezed past that mark with two months to spare — with recreational sales for the first time outpacing medical sales. Statewide revenue from dedicated pot taxes easily topped the money from alcohol taxes.
The number of licensed recreational marijuana stores grew by a third from Dec. 1, 2014, to Nov. 30, and Colorado’s pot industry moved massive amounts of product. In the first six months of 2015, recreational and medical marijuana stores in Colorado sold a combined 56 tons of weed, nearly double what they did in the same period in 2014, according to the Colorado Marijuana Enforcement Division.
In any given month, Colorado is now home to more than a half-million growing marijuana plants that are destined for the state’s pot shops.
That question is whether that’s a good thing.
“The thing that worries me most about legalization at this stage is the amount of commercialization that has occurred,” said Rosalie Pacula, a researcher at the RAND Drug Policy Research Center in California.
Bigger business means bigger ad campaigns that could attract young users or promote heavier use among existing users, she said. It’s something that worries Hickenlooper, too, despite the state’s swelling tax coffers.
“In order for marijuana legalization to be successful, it will be our collective responsibility to see that the positives of a highly regulated industry outweigh the negatives of commercialization,” he said.
Declining charges
Allegations of marijuana crimes are becoming an endangered species in Colorado’s courts.
In 2010 — two years before voters legalized adult possession of up to an ounce of marijuana and limited home cultivation — Colorado prosecutors filed more than 11,000 charges alleging a violation of marijuana laws, according to data provided by the Colorado Judicial Branch. The data do not include some numbers from Denver County courts. Although most cases contained only one marijuana-related charge, prosecutors sometimes filed multiple pot charges against a single defendant.
In 2014, the number of charges shrank to about 3,500. Through October, it was about 2,100.
But it is unclear whether legalization has affected the courts’ overall caseloads.
County courts — the lower-level venues that normally handle misdemeanor crimes — saw a dip in new criminal cases filed between the 2012 fiscal year and the 2013 fiscal year, coinciding with voters’ approval of legalization. Misdemeanor case filings in county courts in the 2015 fiscal year remained below the 10-year average. But district courts — which handle more serious felonies — saw no such drop, and criminal caseloads there are as high as they’ve been since 2008.
As for serious crime overall, it’s up slightly so far this year in Denver, including crimes that police say are related to the marijuana industry. Through the middle of December, Denver police linked 182 crimes — mostly burglaries — to marijuana businesses, compared to 181 industry-related crimes in 2014. Reported burglaries at marijuana businesses in 2015 have made up about 2.5 percent of the total number of burglaries in the city.
Steady use
State officials are greatly relieved that legalization has not thus far brought about an upward spiral of marijuana use in Colorado.
The most recent federal data — which arrived earlier this month in the form of the National Survey on Drug Use and Health — reported that about 20 percent of Coloradans over 18 years old used marijuana in the past year. That is, at most, a mild increase over the previous year’s finding.
“There’s really no statistically significant data yet to demonstrate that there is increased use among adults or teens,” said Larry Wolk, the head of Colorado’s public health department.
Wolk said he usually spends about 10 to 15 percent of his time dealing with marijuana-related issues — most of which stem from the newfound attention around cannabis in Colorado. Legalization hasn’t so far created a public health crisis in Colorado, he said, but it has created a lot of questions.
“There’s a lot of layers to the onion,” he said.
Pacula said it’s the less-visible layers that the state needs to be watching.
Sure, the number of people consuming marijuana in the past year in Colorado has been fairly flat, but that’s a pretty vague figure, Pacula said, encompassing both once-a-year dabblers and daily puffers. The same survey found that the number of people who said they consumed marijuana in the past month — people who account for about three-quarters of overall users in Colorado — has increased. And Pacula’s research suggests that a growing number of consumers report near-daily use.
“That could be problematic,” she said.
But, of course, it’s all too soon to tell whether it actually will be problematic.
Pacula thinks it might be two or three more years before researchers can draw solid conclusions on legalization’s impacts in Colorado. Hickenlooper has suggested that governors in other states should wait a couple of years before following suit. Reed is reluctant to even set a date.
“This is a long-term process,” he said.
And Kleiman, the NYU professor, is the most cautious of all. Asked in a phone call when he thought Colorado might know whether legalization is worth it, the first sound coming through the receiver was a droll chuckle.
“When people ask me how legalization is going,” he said, “I say, ‘Come back in 10 years.’ “
John Ingold: 303-954-1068, jingold@denverpost.com or @johningold
Staff writers Joey Bunch and Jordan Steffen contributed to this report.